petsc-3.13.6 2020-09-29
Report Typos and Errors

# PetscLimiterDestroy

Destroys a PetscLimiter object

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscLimiterDestroy(PetscLimiter *lim)

Collective on lim

### Input Parameter

lim -the PetscLimiter object to destroy

### See Also

PetscLimiterView()

### Level

beginner

### Location

src/dm/dt/fv/interface/fv.c

### Examples

src/ts/tutorials/ex11.c.html
Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages